Bug 131192 - pam ldap Authentication has undefined symbol
Summary: pam ldap Authentication has undefined symbol
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Blocker
TreeView+ depends on / blocked
 
Reported: 2004-08-28 18:20 UTC by Maurice Pijpers
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 220-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 22:26:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Complete message log (/var/log/messages) (51.57 KB, text/plain)
2004-08-28 18:22 UTC, Maurice Pijpers
no flags Details

Description Maurice Pijpers 2004-08-28 18:20:06 UTC
Description of problem:
Not able to authenticate use pam LDAP.

Version-Release number of selected component (if applicable):
FC 2.90

How reproducible:
Always

Steps to Reproduce:
1. Define user in LDAP
2. Define ldap server and directory in Authentication
3. Login with user defined in LDAP
  
Actual results:
Not able to login

Expected results:
Should be able to login

Additional info:
/var/log/messages gives:
/usr/lib64/libldap.so.2: undefined symbol:SSL_CTX_set_tmp_rsa_callback]

Comment 1 Maurice Pijpers 2004-08-28 18:22:08 UTC
Created attachment 103209 [details]
Complete message log (/var/log/messages)

Comment 2 Nalin Dahyabhai 2004-09-03 22:26:58 UTC
This should be fixed in nss_ldap-220-3.  Please reopen this bug if you
find that this is not the case.


Note You need to log in before you can comment on or make changes to this bug.